commit afb4bcdf3a38b5d01d6a883bbe46b1c01f131000
Author: freddy77 <freddy77>
Date:   Sat Jun 26 08:03:57 2010 +0000

    remove warning

diff --git a/ChangeLog b/ChangeLog
index 40b021b..c7ceadc 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Sat Jun 26 10:03:51 CEST 2010    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* src/odbc/unittests/cursor2.c: remove warning
+
 Sat Jun 26 09:23:34 CEST 2010    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* src/odbc/unittests/cursor2.c: add test for cursors on rpc
 
@@ -2497,4 +2500,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog-0.82 added because of release
 	
 $FreeTDS$
-$Id: ChangeLog,v 1.3036 2010/06/26 07:23:40 freddy77 Exp $
+$Id: ChangeLog,v 1.3037 2010/06/26 08:03:57 freddy77 Exp $
diff --git a/src/odbc/unittests/cursor2.c b/src/odbc/unittests/cursor2.c
index e16f726..039b21f 100644
--- a/src/odbc/unittests/cursor2.c
+++ b/src/odbc/unittests/cursor2.c
@@ -5,7 +5,7 @@
  * 2) Test cursor returns results on language RPCs
  */
 
-static char software_version[] = "$Id: cursor2.c,v 1.8 2010/06/26 07:23:40 freddy77 Exp $";
+static char software_version[] = "$Id: cursor2.c,v 1.9 2010/06/26 08:03:57 freddy77 Exp $";
 static void *no_unused_var_warn[] = { software_version, no_unused_var_warn };
 
 int
@@ -13,7 +13,6 @@ main(int argc, char *argv[])
 {
 	unsigned char sqlstate[6];
 	unsigned char msg[256];
-	SQLRETURN retcode;
 
 	Connect();
 

